@charset "utf-8";

/* 게시판 목록 */
#bo_cate {background:#fff;padding:7px;margin:10px 0;border:none; border:4px solid #eee;}
	#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	#bo_cate ul {zoom:1}
	#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_cate li {display:inline-block;padding:0 14px; border-right:1px solid #eee;}
	#bo_cate ul:first-child li {padding-left:0;}
	#bo_cate a {display:block;line-height:26px;padding:0 15px;border-radius:3px;border:1px solid transparent}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none; color:#145298; }
	#bo_cate #bo_cate_on {z-index:2; background:#A5BAD3; color:#fff; font-weight:bold;}

#bo_list {position:relative;}
	.tbl_wrap table {width:100%;border-top:1px solid #ececec;border-bottom:1px solid #ececec;background:#fff;} 
	.tbl_wrap table thead th {height:40px;padding:20px 0;border-bottom:2px solid #ececec;font-weight:normal;text-align:center;}
	.tbl_wrap table thead th input {vertical-align:top;}
	.tbl_wrap table tbody tr:hover td {background:#fafafa;}
	.tbl_wrap table td {height:60px;padding:10px 5px;border-bottom:1px solid #ecf0f1;font-size:.92em;color:#666;line-height:1.4em;word-break:break-all;text-align:center;}
	.tbl_wrap table td.td_chk {width:40px;}
	.tbl_wrap table td.td_num {width:60px;}
	.tbl_wrap table .td_num2 {width:100px;}
	.tbl_wrap table td.td_subject {text-align:left;}
	.tbl_wrap table td.td_subject .bo_tit a {display:inline-block;font-size:1.2em;}
	.tbl_wrap table td.td_subject .bo_tit a:hover {text-decoration:underline;}

.td_num strong {color:#000}
.bo_cate_link {display: inline-block;color: #3497d9;height: 20px;font-size:0.92em} /* 글제목줄 분류스타일 */

.bo_notice .notice_icon{display:inline-block;background:#4158d1;width:25px;line-height:25px;border-radius:5px;font-weight:normal;color:#fff}
.bo_current {color:#e8180c}
#bo_list .cnt_cmt {background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.3);}

#bo_list .bo_tit .title_icon{margin-right:2px}
#bo_list .bo_tit .fa-download{width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle}
#bo_list .bo_tit .fa-link{width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;font-weight:normal}
#bo_list .bo_tit .new_icon{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#ffff00;background:#6db142;text-align:center;border-radius: 2px;vertical-align:middle;margin-right:2px}
#bo_list .bo_tit .fa-heart{display:inline-block;width: 16px;line-height:16px ;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius: 2px;vertical-align:middle;margin-right:2px;font-weight:normal}
#bo_list .bo_tit .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 0.833em;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;font-size: 12px;border:1px solid #a2c6ce}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

/* 게시판 읽기 */
#bo_v_title {padding-bottom:15px;border-bottom:1px solid #ddd;font-size:1.6em;text-align:center;word-break:break-all;}
	#bo_v_title .bo_v_cate {display:block;margin-bottom:10px;font-size:.6em;color:#3497d9;}
#bo_v_info {margin:0 0 20px;padding:20px 10px;border-bottom:1px solid #ddd;font-size:.92em;color:#666;}
	#bo_v_info ul:after {content:"";display:block;clear:both;visibility:hidden;} 
	#bo_v_info ul li {float:left;}
	#bo_v_info ul li+li {margin-left:15px;}
	#bo_v_info ul li.date {float:right;}
	#bo_v_info ul li strong {font-weight:normal;}
	#bo_v_info ul li:before {margin-right:3px;font-family:var(--ff-FA);color:#145298;}
	#bo_v_info ul li.name:before {content:'\f040';}
	#bo_v_info ul li.comm:before {content:"\f27a";}
	#bo_v_info ul li.hit:before {content:"\f06e";}
	#bo_v_info ul li.date:before {content:"\f017";}
	#bo_v_info ul li.email:before {content:"\f0e0";}
	#bo_v_info ul li.home:before {content:"\f015";}
#bo_v_file {margin:5px 0;border:1px solid #145298;border-radius:2px;background:#145298;}
	#bo_v_file ul {list-style:none;margin:0;padding:10px;}
	#bo_v_file li {}
	#bo_v_file li:after {display:block;visibility:hidden;clear:both;content:""}
	#bo_v_file a, #bo_v_file span {display:block;font-size:.9em;line-height:1.7em;color:hsla(0,100%,100%,.8);}
	#bo_v_file li:hover a, #bo_v_file li:hover span {color:hsla(0,100%,100%,1);}
	#bo_v_file a {float:left;font-weight:500;}
	#bo_v_file a:before {margin-right:5px;content:"\f019";font-family:var(--ff-FA);color:hsla(0,100%,100%,.5);}
	#bo_v_file span.bo_v_file_date {float:right;}
	#bo_v_file span.bo_v_file_hit {float:right;margin-left:15px;}
	#bo_v_file span.bo_v_file_hit:before {margin-right:5px;content:"\f06e";font-family:var(--ff-FA);color:hsla(0,100%,100%,.5);}
#bo_v_link {margin:10px 0;border:1px solid #d4d4d4}
	#bo_v_link h2 {padding:10px;border-bottom:1px solid #e8e8e8;background: #f3f3f3}
	#bo_v_link ul {margin:0;padding:5px 0;list-style:none}
	#bo_v_link li {padding:5px 10px;position:relative;}
	#bo_v_link a {display:inline-block;color:#3497d9;text-decoration:underline;word-wrap:break-word}
	#bo_v_link a:focus, #bo_v_link a:hover, #bo_v_link a:active {text-decoration:none}
	.bo_v_link_cnt {position:absolute;top:5px;right:10px;color:#888;font-size:0.92em}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_img {width:100%;overflow:hidden;zoom:1}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_img a.view_image{display:block}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto}

#bo_v_con {margin:10px 0 30px;width:100%; line-height:1.7em;min-height:200px;word-break:break-all;overflow:hidden}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

/* 게시판 댓글 */
.cmt_btn {display:block;width:100%;height:30px;margin-bottom:15px;border:1px solid #e9e9e9;border-radius:50px;background:#fff;}
.cmt_btn:hover {border-color:#333;background:#5c5c5c;}
.cmt_btn:before {content:"\f068";font-family:var(--ff-FA);color:#ed6478;}
.cmt_btn_op:before {content:"\f067";}
#bo_vc {position:relative;margin-top:20px;padding:20px;border-radius:4px;background-color:#edf7fa;}
#bo_vc:before {display:block;clear:both;content:"";}
.bo_vc_wrap {position:relative;margin-bottom:10px;padding:15px 20px;border:1px solid #a9cbd5;border-radius:4px;background-color:#fff;box-shadow:3px 3px 3px #d2e4e9;}
	.bo_vc_wrap .block {display:none;position:absolute;top:5px;left:0;margin-left:-13px;width:13px;height:13px;background:url('./img/comm_bul.png') no-repeat 0 0;}
	.bo_vc_wrap.bo_vc_re .block {display:block;}
	.bo_vc_wrap.bo_vc_re {background-color:#f2f6f7;}
	.bo_vc_wrap:last-child {margin-bottom:0;}
.bo_vc_wrap header {margin-bottom:10px;}
	.bo_vc_wrap header .member {font-weight:600;color:#08647f;}
	.bo_vc_wrap header .bo_vc_hdinfo time {display:inline-block;margin-left:10px;font-size:.82em;color:#5fb2ca;}
.bo_vc_wrap p {font-size:.92em;line-height:1.3em;}
.bo_vc_wrap footer {position:absolute;right:10px;top:10px;}
	.bo_vc_wrap footer ul.bo_vc_act {list-style:none;margin:0;padding:0;zoom:1;}
	.bo_vc_wrap footer ul:after {display:block;clear:both;content:"";}
	.bo_vc_wrap footer ul li {float:left;margin-left:2px;}
	.bo_vc_wrap footer ul li a {display:block;width:22px;height:22px;font-size:0;color:#fc3;text-align:center;background-color:#484d61;}
	.bo_vc_wrap footer ul li a:hover {color:#fff;}
	.bo_vc_wrap footer ul li a:after {display:block;font-family:"fontAwesome";font-size:14px;line-height:22px;}
	.bo_vc_wrap footer ul li a.re:after {content:"\f112";transform:rotate(180deg);}
	.bo_vc_wrap footer ul li a.edit:after {content:"\f021"}
	.bo_vc_wrap footer ul li a.del:after {content:"\f1f8"}
#bo_vc_w {}
.bo_vc_w {margin-top:10px;padding:0;}
.bo_vc_w:after {display:block;clear:both;content:"";}
.bo_vc_w .bo_vc_cap {position:relative;margin-top:10px;}
.bo_vc_w .bo_vc_cap #captcha_info {display:block;padding:5px 0 10px;font-size:.82em !important;}
.bo_vc_w .bo_vc_txt {display:block;position:relative;}
.bo_vc_w .bo_vc_txt:before {display:block;clear:both;content:"";}
.bo_vc_w .bo_vc_txt textarea {width:100%;height:100px;padding-right:80px !important;padding:7px;border:1px solid #e5e5e5;border-right:none;font-size:.92em;line-height:1.3em;background-color:#fff !important;}
.bo_vc_w .bo_vc_txt .btn_submit {display:block;position:absolute;right:0;bottom:3px;width:100px;height:100px;border:none;color:#fff;background-color:#f43b51;}


/*글쓰기*/
#bo_w .write_div{margin:10px 0;position:relative}
#bo_w .bo_w_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info .frm_input{float:left;width:33%}
#bo_w #wr_password{margin:0 0.5%  }
#bo_w .wr_content.smarteditor2 iframe{background:#fff}
#bo_w .bo_w_tit{position:relative}
#bo_w .bo_w_tit .frm_input{padding-right:120px;}
#bo_w .bo_w_tit #btn_autosave{position:absolute;top:5px;right:5px;line-height:30px;height:30px;}
#bo_w .bo_w_link label{position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;background: #eee;text-align:center;color:#888}
#bo_w .bo_w_link .frm_input{padding-left:50px}
#bo_w .bo_w_flie .lb_icon{position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;background:#eee;text-align:center;color:#888}
#bo_w .bo_w_flie .frm_file{padding-left:50px;}
#bo_w .bo_w_flie .file_wr{border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#bo_w .bo_w_flie .frm_input{margin:10px 0 0 }
#bo_w .bo_w_flie .file_del{position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d}
#bo_w .bo_w_select select{border:1px solid #3497d9;height:40px;border-radius:3px}

@media (max-width:768px) {
	.tbl_wrap table {border:none;}
	#bo_list .tbl_wrap table thead {position:absolute;clip:rect(0,0,0,0);width:1px;height:1px;margin:-1px;padding:0;border:none;overflow:hidden;}
	#bo_list .tbl_wrap table thead th {height:auto;}
	#bo_list .tbl_wrap table tr {display:block;position:relative;border:1px solid #ccc;border-radius:3px;padding:10px;}
	#bo_list .tbl_wrap table tr:nth-child(even) {background:#fafafa;}
	#bo_list .tbl_wrap table tr+tr {margin-top:5px;}
	#bo_list .tbl_wrap table td.td_chk, #bo_list .tbl_wrap table td.td_num {display:none;}
	#bo_list .tbl_wrap table tbody td {display:block;position:relative;width:100% !important;height:auto;padding:10px 0 10px 80px;text-align:right;}
	#bo_list .tbl_wrap table tbody td:last-child {border-bottom:none;}
	#bo_list .tbl_wrap table tbody td::before {content:attr(data-label);display:block;position:absolute;left:10px;top:0;font-size:.82em !important;line-height:40px;}
	#bo_list .tbl_wrap table tbody td.td_subject {font-size:1em;}
	#bo_list .tbl_wrap table tbody td.td_subject .bo_tit {padding:0 0 0 80px;text-align:right;}
	#bo_list .tbl_wrap table tbody td.td_subject .bo_tit a {font-size:1em;}
	#bo_list .tbl_wrap table tbody tr:hover td {background:none;}
	#bo_v_title {font-size:1.25em;line-height:1.25em;text-align:left;}
	#bo_v_title .bo_v_cate {font-size:.7em;}
	#bo_v_info ul li {float:none !important;}
	#bo_v_info ul li+li {margin-left:0;margin-top:5px;}
}